api_documentation: http://ros.org/doc/electric/api/roslua/html
authors: Tim Niemueller
brief: A Lua client library for ROS
bugtracker: ''
depends:
- lua-xmlrpc
- lua-devel
- xavante
- roslib
- lua-md5
- lua
- lua-posix
- lua-wsapi
- lua-socket
- roslang
depends_on:
- fawkes_lua
- skiller
- herb_agents
- actionlib_lua
- example_skills
- nodemon_lua
- luaagent
- herb_skills
description: "\n    This package is a Lua client library for ROS. It allows connecting\
  \ to a\n    rosmaster instance and to develop ROS packages in Lua.\n  "
doc_job: doc-electric-timn
license: BSD
maintainers: ''
msgs: []
package_type: package
repo_name: roslua
repo_url: ''
srvs: []
timestamp: 1362486379.6736209
url: http://ros.org/wiki/roslua
vcs: git
vcs_uri: http://github.com/timn/roslua.git
vcs_version: null
